.personal__block + .personal__block--subscribe-products {
    margin: 33px 0 0 0;
}
.personal__block--subscribe-products__title {
    margin: 0 0 23px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 0 10px;
    flex-wrap: wrap;
}
.personal__block--subscribe-products__title h5 {
    margin: 0;
}
.js_clear_subscription {
    cursor: pointer;
}
.personal__block--subscribe-products .catalog-block__info-bottom .js-btn-state-wrapper {
    width: 100%;
}
@media (min-width: 400px) {
    .js_clear_subscription {
        margin-left: auto;
    }
}